# $mediaplayer.getEqData

Return the Equalizer Value.

Usage

    $mediaplayer.getEqData(<item>,<options>)

Description
Return the value of the Eq <item>. if 'q' is given as an option, it runs in quiet mode. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getEqData(<item:integer>,<options:string>)

See also
media player module documentation, mediaplayer.setshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013